/* VERSION 1.0: 24.04.08 - Merge basic and advanced styles */


/* Start of Exisiting Basic Styles */
/*
main #ff9933 
bg   #F0E7DF
text #ff9933
prefix inyoursector
*/

/* THEME COLOUR */
	h1 {
		color:#cc6600;
	}
	#title,
	#left #opencategory td.spine,
	#contentflushtop img.footerline,
	
	div.treebox table.quiz td.title,
	div.basicbox td.title,
	div.dottedad td.header,
	table.criteria th,
	div#layer2 div.basicbox h3,
	div#layer11 div.basicbox h3 {
		background-color:#ff9933;
	}
	div.treebox table.quiz {
		border:1px solid #ff9933;
	}
/* END THEME COLOUR */


/* THEME BACKGROUND COLOUR */
	#left #opencategory tr.highlight, 
	#left #opencategory tr.highlightfirst, 
	#left #opencategory tr.highlightlast,
	
	#contentflushtop #layer23 #maincontent,
	#additionalcontent div.mainpanel,
	#additionalcontent div.extrapanel,
	
	#content input.go,
	
	div.treebox table.quiz,
	div.basicbox td.highlighttext,
	div.promospot1,
	div.dottedbox td.title,
	div.dottedad td.eventbar,
	div#layer2 div.basicbox,
	div#layer11 div.basicbox {
		background-color:#F0E7DF;
	}
	
	div.treebox table.quiz td.title span {
		border-right-color:#F0E7DF;
	}
/* END THEME BACKGROUND COLOUR */


/* THEME TEXT COLOUR */
	#support2 h2,
	#support2 div.tabular h4,
	#contentflushtop #maincontent p,
	
	div.dottedbox td.title h3 {
		color: #333333;
	}
/* END TEXT COLOUR */


/* THEME BACKGROUND IMAGES */
	div.treebox p.info {
		background-image:url("/20120604080526/http://www.businesslink.gov.uk/syntegra/images/info_inyoursector.gif");
	}
	div.dottedbox td.horiz {
		background-image:url("/20120604080526/http://www.businesslink.gov.uk/syntegra/images/dottedline_horiz_inyoursector.gif");
	}
	div.dottedbox td.vert {
		background-image:url("/20120604080526/http://www.businesslink.gov.uk/syntegra/images/dottedline_vert_inyoursector.gif");
	}
	p.sitemap {
		background-image:url("/20120604080526/http://www.businesslink.gov.uk/syntegra/images/leftnav_inyoursector.gif");
	}
/* END THEME BACKGROUND IMAGES */


/* RESET COLOURS FOR SOME TEMPLATES */
	#content #allcontent h2 {
		color:#333;
	}
	#content div.selecttools input.go {
			background-color:white;
	}
	
	div.basicbox td.title h3,
	div.basicbox td.title h4 {
		color:white;
	}
/* END RESET */

/* RESET DOTTED HR */
	#content p.hr {
		margin-left:16px;
	}
/* END RESET DOTTED HR */



/* Start of Exisiting Advanced Styles */
/*
main #ff9933 
bg   #F0E7DF
text #ff9933
prefix inyoursector
*/

/* THEME COLOUR */
	#event1 #additionalcontent h3 {
		background-color:#ff9933;
	}
/* END THEME COLOUR */


/* THEME BACKGROUND COLOUR */
	div.treebox table.quiz,
	input.submit,
	#poll1 h2, #poll2 h3,
	#email1 h2, #email h3, #email2 h3, #email3 h2,
	#left #opencategory tr.highlight *, #left #opencategory tr.highlightfirst *, #left #opencategory tr.highlightlast *,
	#support2 h2 {
		background-color:#F0E7DF;
	}
/* END THEME BACKGROUND COLOUR */


/* RESET COLOURS FOR SOME TEMPLATES */
	#left #opencategory tr.highlight, #left #opencategory tr.highlightfirst, #left #opencategory tr.highlightlast {
		background-color:transparent;
	}
/* END RESET */

/* THEME COLOURED ARROWS */
	div.basicbox ul.links li, div.mainpanel ul.links li, div.extrapanel ul.links li, div#secPracLanding #secPracGrid ul li a, a.withArrow,
	div.pagecontrols ul li.next a {
		background-image: url("/20120604080526/http://www.businesslink.gov.uk/syntegra/images/arrow_inyoursector.gif");
	}
	div.pagecontrols ul li.back a {background-image: url("/20120604080526/http://www.businesslink.gov.uk/syntegra/images/arrow_left_inyoursector.gif");}
/* END ARROWS */
	
	
/* SECTOR PRACTIONERS LANDING GRID */
div#secPracLanding #secPracGrid ul li {
	border:1px solid #f93;
	border-right:3px solid #f93;
	border-bottom:3px solid #f93;
	}

/* END SECTOR PRACTIONERS LANDING GRID */

  
/* SECTOR TOOL MODULE */
	#sectorToolModuleStart{
		border:1px solid #F93;
		margin-bottom:1.5em;
	}
	
	#sectorToolModuleStart #stmsBody{
		padding:0.5em 2em 1em 0.5em;
	}
	
	#sectorToolModuleStart h3{
		padding-top:0.25em;
		padding-bottom:0.25em;
		padding-left:0.5em;
		margin-right:0;
		margin-bottom:0;
		margin-left:0;
		background-color:#F93;
	}
	
	#sectorToolModuleStart #stmsBody p{
		margin-right:0;
		margin-bottom:1em;
		margin-left:0;
	}
	#sectorToolModuleStart #stmsBody a{
		border:1px solid #f4c99c;
		background:url(/20120604080526/http://www.businesslink.gov.uk/syntegra/images/chevron_right_orange.gif) no-repeat 95% 50%;
		display:block;
		padding:0.7em 2em 0.7em 1em;
	}
/* END SECTOR TOOL MODULE */